AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@  @ROOT_INCLUDES@

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libdevreaders.la

libdevreaders_la_SOURCES = \
    TrackerReader.cpp           TrackerReader.h         \
    AnticounterReader.cpp       AnticounterReader.h     \
    CalorimeterReader.cpp       CalorimeterReader.h     \
    NeutronDetectorReader.cpp   NeutronDetectorReader.h \
    TriggerReader.cpp           TriggerReader.h         \
    TofReader.cpp               TofReader.h             \
    S4Reader.cpp                S4Reader.h
